

body {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	}

a {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: none;
	color: #0000FF;

	}

a:hover {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	text-decoration: underline;
	color: #0000FF;

	}


a.big {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: none;
	color: #0000FF;

	}

a:hover.big {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: bold;
	font-style: normal;
	font-size: 12pt;
	text-decoration: underline;
	color: #0000FF;

	}

td {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	}

td.tblhdr {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	}

td.chartc {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	background-color: #FFFFFF;
	}

td.comhead {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: bold;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	}

.margin
	{
	padding: 5px 10px 0px 10px; /* top right bottom left */
	}

#menu a {
	font-weight: normal;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 10px; /* top right bottom left */
	width:179px;
	margin: 0 0 1px 0;
	background-image: url("http://www2.dosgamesonline.com/img/backmenu.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

#menu a:link.specialnav, #menu a:active.specialnav, #menu a:visited.specialnav {
	color: #0000FF;
	background-image: url("http://www.dosgamesonline.com/img/backmenu.gif");
}

#menu a:hover.specialnav {
	background-image: url("http://www.dosgamesonline.com/img/backmenu2.gif");
	color: #0000FF;
}

#menu a:link.nav, #menu a:active.nav, #menu a:visited.nav {
	color: #000000;
	background-image: url("http://www.dosgamesonline.com/img/backmenu_wide.gif");
}

#menu a:hover.nav {
	background-image: url("http://www.dosgamesonline.com/img/backmenu2.gif");
	color: #000000;
}

#admenu {
	background-color: #F1F6F9;
	width: 154px;

}

#adright {
	background-color: #F1F6F9;
	width: 187px;
	padding: 0px 10px 0px 10px; /* top right bottom left */

}

#menu span.head {
	font-weight: bold;
	font-size: 10pt;
	display: block;
	width:184px;
	height:19px;
	padding: 0px 0px 0px 10px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/combackhead.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

#menu span.spacer {
	display: block;
	width:154px;
	height:15px;
	margin: 0 0 0 0;
	background-color: #F1F6F9;
}

#right span.head {
	font-weight: bold;
	font-size: 10pt;
	display: block;
	width:202px;
	height:19px;
	padding: 0px 0px 0px 5px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/combackhead.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

#right span.spacer {
	display: block;
	width:207px;
	height:15px;
	margin: 0 0 0 0;
	background-color: #F1F6F9;
}

select.search { 	font-family: Arial, Helvetica, Verdana, sans-serif,Sans;
			font-size: 10px;
			border: #7F9DB9;
			border-style: solid;
			border-top-width: 1px;
			border-right-width: 1px;
			border-bottom-width: 1px;
			border-left-width: 1px;
			width: 139px;
			margin-left: 14px

	  }

input.search { 	font-family: Arial, Helvetica, Verdana, sans-serif,Sans;
			font-size: 12px;
			border: #7F9DB9;
			border-style: solid;
			border-top-width: 0px;
			border-right-width: 0px;
			border-bottom-width: 0px;
			border-left-width: 0px;
			margin: 4px 0 0 9px;
			background: transparent;

}
input.submit {
		margin: 0 0 0 125px; /* top right bottom left */
	  }


a.download {
	text-align: center;
	font-weight: bold;
	font-size: 20pt;
	display: block;
	padding: 0px 0px 0px 0px; /* top right bottom left */
	width: 622px;
	margin: 0 0 1px 0;
	background-image: url("http://www.dosgamesonline.com/img/download.gif");
	text-decoration: none; /*lets remove the link underlines*/
}


a:hover.download {
	text-align: center;
	font-weight: bold;
	font-size: 20pt;
	display: block;
	padding: 0px 0px 0px 0px; /* top right bottom left */
	width: 622px;
	margin: 0 0 1px 0;
	background-image: url("http://www.dosgamesonline.com/img/download2.gif");
	text-decoration: underline; /*lets remove the link underlines*/
}

#loading {
	color: white;
	text-align: center;
	font-weight: normal;
	font-size: 10pt;
	display: block;
	padding: 5px 0px 5px 0px; /* top right bottom left */
	width:130px;
	margin: 10px 0 0 10px;
	background-color: #A5BFD3;
	text-decoration: none; /*lets remove the link underlines*/
}

a.listselected {
	font-weight: bold;
	color: black;
	height: 20px;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 15px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/selected.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

a.listnotselected {
	font-weight: bold;
	color: black;
	height: 20px;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 15px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/notselected.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

a:hover.listselected {
	font-weight: bold;
	color: black;
	height: 20px;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 15px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/selected.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

a:hover.listnotselected {
	font-weight: bold;
	color: black;
	height: 20px;
	font-size: 10pt;
	display: block;
	padding: 0px 0px 0px 15px; /* top right bottom left */
	margin: 0 0 0 0;
	background-image: url("http://www.dosgamesonline.com/img/notselected.gif");
	text-decoration: none; /*lets remove the link underlines*/
}

a:hover.noline {
	text-decoration: none; /*lets remove the link underlines*/
}

a.dosbox {
	font-weight: bold;
	color: black;
	font-size: 10pt;
	text-decoration: none;
}

a:hover.dosbox {
	font-weight: bold;
	color: black;
	font-size: 10pt;
	text-decoration: none;
}

/*********************/
.field {
        font-size : 12px;
        font-family : Arial, Helvetica, sans-serif;
        font-weight : normal;
        BORDER-BOTTOM: #A3B5BF 1px outset;
        BORDER-LEFT: #A3B5BF 1px inset;
        BORDER-RIGHT: #A3B5BF 1px outset;
        BORDER-TOP: #A3B5BF 1px inset;
        background-color : #FFFFFF;
        color : #000000;
}

td.statusline, td.header5 {
	background-image: url("http://www.dosgamesonline.com/img/combackhead.gif");
}

h1 {
    font-size : 14px;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : bold;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
h2 {
    font-size : 16px;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : bold;
    text-decoration: underline;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.gametitle {
    font-size : 16px;
    font-family : Arial, Helvetica, sans-serif;
    font-weight : bold;
    text-decoration: underline;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.text {
	font-family: Arial,Helvetica,Verdana,Sans;
	font-weight: normal;
	font-style: normal;
	font-size: 10pt;
	color: #000000;
	margin: 0em;
	}

.text14 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}
.text14 a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: underline;
}
.text14 a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
}

.text16 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-weight: normal;
        color: #000000;
        text-decoration: none;
}
.text16 a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: underline;
}
.text16 a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #000000;
        text-decoration: none;
}

.image_text {
   position: relative;
   /*width: 100%;*/ /* for IE 6 */
   width: 468px; /* for IE 6 */
   /*border: 1px #000000 solid;*/
   color: #000000;
}

.image_text_over {
   position: absolute;
   top: 39px;
   left: 450px;
   width: 15;
   text-align:left;
   color: #000000;
}

.image_text_over2 {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;
   position: absolute;
   top: 39px;
   left: 390px;
   width: 80;
   text-align:left;
   text-decoration: bold;
   color: #000000;
   background-color : #cccccc; /*E9E9E9;*/
}